import FuncMain from './Functions/FuncMain';
import FuncLogin from './Functions/LevelAFunctions/FuncLogin';
import FuncPlatformMenu from './Functions/LevelAFunctions/FuncPlatformMenu';

class Os {
  funcMain: FuncMain;
  funcLogin: FuncLogin;
  funcPlatformMenu: FuncPlatformMenu;
  constructor() {
    this.funcMain = new FuncMain('FuncMain');
    this.funcLogin = new FuncLogin('FuncLogin');
    this.funcPlatformMenu = new FuncPlatformMenu('FuncPlatformMenu');
  }
}

export default Os;
